/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */
.wrapper 	{
	background-color: #111;
	margin-top: 15px;
		}
.head	{
	background-image: url('../images/header.gif');
	width: 100%; 
	margin: 0 auto;
	height: 70px;
	z-index: 999;
	}
.headlogo	{
	width: 100%;
	max-width: 500px;
	min-width: 320px;
	height:70px;
	}
.headtxt	{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	color: #ffffcc;
	font-size: 115%;
	text-indent: 20px;
	background-color: #000;
	display: block;
	width:100%;
	padding: 10px 0px 10px 0px;
	margin: 0;
	
	}
a:link 									{ color:#fff; text-decoration:none; font-style:italic; outline:0; transition-property:color .1s linear 0s; -moz-transition:color .1s linear 0s; -webkit-transition:color .1s linear 0s; -o-transition:color .1s linear 0s; }
a:visited 								{ color:#fff; text-decoration:none; outline:0; }
a:active 								{ color:#fff; text-decoration:none; outline:0; }
a:hover 			 					{ color:#999; text-decoration:none; outline:0; }
a:focus 								{ -moz-outline-style:none; } 	

.first	{
	color: #fff
	}
.homeslide	{
	margin-bottom:130px;
	}

nav .pri {
	height: 40px;
	width: 100%;
	background: #e3eee0;
	font-size: 15px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	background-image: url('../images/navback.gif');
	
}
nav.pri ul {
	padding: 0;
	margin: 0 ;
	width: auto;
	height: 40px;
}
nav.pri li {
	display: inline;
	float: left;
}
nav.pri a {
	color: #333;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: ;font-style:normal;
	color: #000;
	font-size: 105%;
	display: inline-block;
	width: auto;
	padding-left: 20px;
	padding-right: 10px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	
}
nav.pri li a {
	border-right: 0px solid #a3b09f;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav.pri li:last-child a {
	border-right: 0;
}
nav a:hover, nav.pri a:active {
	
	color: #999966;
}
nav.pri a#pull {
	display: none;
}

/*Styles for screen 1300px and lower*/
@media screen and (max-width: 1300px) {
	.wrapper 	{
	margin-top: 0px;
		}
	nav.pri { 
  		height: auto;
		margin-bottom: 0px;
		background-image: none;
	}
  	nav.pri ul {
  		background-image: none;
		width: 100%;
  		display: none;
  		height: auto;
  	}
  	nav.pri li {
  		width: 100%;
  		float: left;
  		position: relative;
  	}
  	nav.pri li a {
		border-bottom: 1px solid #a3b09f;
			}
  	nav.pri a {
	  	padding-left: 0px;
		padding-right: 0px;
		text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	nav.pri a#pull {
		display: block;
		background-color: #899487;
		color: white;
		width: 100%;
		position: relative;
	}
	nav.pri a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav.pri { 
  		height: auto;
		margin-bottom: 0px;
		background-image: none;
	}
	nav.pri li {
		display: block;
		float: none;
		width: 100%;
	}
	nav.pri li a {
		border-bottom: 1px solid #a3b09f;
	}
	
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	
}
.small	{
	font-size: 75%;
	color: #999;
	line-height: 1.2em;
	}

.footer	{
	background-color: black;
	background-image: url("../images/PitLaneLogo.jpg"); 
	background-repeat: no-repeat;
	background-position: 98% center;
	border-top: 70px solid #333;
	padding: 20px ;
	}
.twitter	{
	margin-right: 10px;
	vertical-align: middle;
	}
img.right	{
	margin: 0 150px 0 auto;
	vertical-align: middle;
	}
.logo	{
	margin-right: 10px;
	vertical-align: middle;
	}
.right	{
	float: right;}
.photo	{
	margin: 18px 0 0 0;}
.homepic	{
	
	width: 100%;
	text-align: center;
	
	min-width: 320px;
	}
.legend		{
	text-align: left;
	letter-spacing: 0.3em;
	}
.homevid	{
	margin-top: -35%;
	}
.contact	{
	text-align:center;}
.caption				{font-size: 75%; margin-top: 0px;} 